package com.zjrs.ggfw.rlzysc.po;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableField;
import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;

@TableName("V_RS_RLZY_SCGZ")
public class RsRlzyScgzPO {
	
	@TableId(value = "RS_RLZY_SCGZ_LSH", type = IdType.ASSIGN_UUID)
    private String rsRlzyScgzLsh;//收藏关注流水号

    @TableField("RS_RLZY_QYXX_LSH")
    private String rsRlzyQyxxLsh;//企业信息流水号
    
    @TableField("RS_RLZY_JLXX_LSH")
    private String rsRlzyJlxxLsh;//简历信息流水号
    
    @TableField("SCZT")
    private String sczt;//收藏状态
    
    @TableField("TS_YXBZ")
    private String tsYxbz;//有效标志
    
    @TableField("TS_CJR")
    private String tsCjr;//创建人

    @TableField("TS_CJSJ")
    private String tsCjsj;//创建时间

    @TableField("TS_XGR")
    private String tsXgr;//修改人

    @TableField("TS_XGSJ")
    private String tsXgsj;//修改时间

	public String getRsRlzyScgzLsh() {
		return rsRlzyScgzLsh;
	}

	public void setRsRlzyScgzLsh(String rsRlzyScgzLsh) {
		this.rsRlzyScgzLsh = rsRlzyScgzLsh;
	}

	public String getRsRlzyQyxxLsh() {
		return rsRlzyQyxxLsh;
	}

	public void setRsRlzyQyxxLsh(String rsRlzyQyxxLsh) {
		this.rsRlzyQyxxLsh = rsRlzyQyxxLsh;
	}

	public String getRsRlzyJlxxLsh() {
		return rsRlzyJlxxLsh;
	}

	public void setRsRlzyJlxxLsh(String rsRlzyJlxxLsh) {
		this.rsRlzyJlxxLsh = rsRlzyJlxxLsh;
	}

	public String getSczt() {
		return sczt;
	}

	public void setSczt(String sczt) {
		this.sczt = sczt;
	}

	public String getTsYxbz() {
		return tsYxbz;
	}

	public void setTsYxbz(String tsYxbz) {
		this.tsYxbz = tsYxbz;
	}

	public String getTsCjr() {
		return tsCjr;
	}

	public void setTsCjr(String tsCjr) {
		this.tsCjr = tsCjr;
	}

	public String getTsCjsj() {
		return tsCjsj;
	}

	public void setTsCjsj(String tsCjsj) {
		this.tsCjsj = tsCjsj;
	}

	public String getTsXgr() {
		return tsXgr;
	}

	public void setTsXgr(String tsXgr) {
		this.tsXgr = tsXgr;
	}

	public String getTsXgsj() {
		return tsXgsj;
	}

	public void setTsXgsj(String tsXgsj) {
		this.tsXgsj = tsXgsj;
	}	 
}

